/*
Theme Name: 	EOS RG Child Theme
Theme URI: 		http://www.wedesignthemes.com/themes/agency/
Template: 		agencies
Version: 		1.0
Author:			designthemes
Author URI: 	http://themeforest.net/user/designthemes/
Description: 	Child Theme for agencies WordPress Theme.
*/

/* =Theme customization starts here
-------------------------------------------------------------- */


body, input[type="text"], input[type="password"], input[type="email"], input[type="url"], input[type="tel"], input[type="number"], input[type="range"], input[type="date"], textarea, input.text, input[type="search"], select, textarea, #main-menu ul.menu > li > a, .dt-sc-team.simple-rounded .dt-sc-team-details h5 {
  font-family: Nunito!important;
}

body, .layout-boxed .inner-wrapper, .secondary-sidebar .type8 .widgettitle, .secondary-sidebar .type10 .widgettitle::after, .dt-sc-contact-info.type3::after, .dt-sc-image-caption .dt-sc-image-wrapper .icon-wrapper::after, ul.products li .product-wrapper, .woocommerce-tabs .panel, .select2-results, .woocommerce .woocommerce-message, .woocommerce .woocommerce-info, .woocommerce .woocommerce-error, .woocommerce div.product .woocommerce-tabs ul.tabs li.active, .woo-type13 ul.products li.product:hover .product-details h5 a, .tribe-events-list-separator-month span {
  background: rgb(255,222,89)!important;
background: -moz-linear-gradient(90deg, rgba(255,222,89,1) 0%, rgba(255,204,86,1) 25%, rgba(255,184,83,1) 50%, rgba(255,163,80,1) 75%, rgba(255,145,77,1) 100%)!important;
background: -webkit-linear-gradient(90deg, rgba(255,222,89,1) 0%, rgba(255,204,86,1) 25%, rgba(255,184,83,1) 50%, rgba(255,163,80,1) 75%, rgba(255,145,77,1) 100%)!important;
background: linear-gradient(90deg, rgba(255,222,89,1) 0%, rgba(255,204,86,1) 25%, rgba(255,184,83,1) 50%, rgba(255,163,80,1) 75%, rgba(255,145,77,1) 100%)!important;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#ffde59",endColorstr="#ff914d",GradientType=1)!important; 
}


.breadcrumb {
  font-size: 16px!important;
  font-weight: 700!important;
  color: rgb(0, 0, 0);
  text-align: left;
  background: transparent;
}

.breadcrumb a {
  font-family: Nunito;
  font-weight: 700!important;
}


.dt-sc-team.simple-rounded.aligncenter.lennyboultwood.zoomout {
	width: 50%;
}


.dt-sc-skin-highlight.dt-sc-dark-bg {
background-color: #01058c!important;
}

.dt-sc-button.filled, .dt-sc-button:hover, .dt-sc-button.rounded-border:hover, .dt-sc-button.bordered:hover, .dt-sc-button.fully-rounded-border:hover, .dt-sc-colored-big-buttons:hover, .dt-sc-colored-big-buttons span {
    background-color: #01058c!important;
}

.dt-sc-colored-big-buttons, .dt-sc-button.fully-rounded-border, .dt-sc-button.fully-rounded-border:hover, .dt-sc-button.rounded-border.black:hover, .dt-sc-button.bordered.black:hover, .dt-sc-button.bordered:hover, .dt-sc-button.rounded-border:hover, .dt-sc-button.filled.default::before, .dt-sc-button.filled.default::after {
    border-color: #01058c!important;
}


.dt-sc-title.with-right-border-decor h2::before, .dt-sc-pr-tb-col.type2 .dt-sc-tb-header::before, .dt-sc-newsletter-section.type2 .dt-sc-subscribe-frm input[type="text"], .dt-sc-text-with-icon.border-bottom, .dt-sc-text-with-icon.border-right, .dt-sc-hexagons li:hover, .dt-sc-hexagons li:hover::before, .dt-sc-hexagons li:hover::after, .dt-sc-hexagons li, .dt-sc-hexagons li::before, .dt-sc-hexagons li .dt-sc-hexagon-overlay::before, .dt-sc-hexagons li::after, .dt-sc-hexagons li .dt-sc-hexagon-overlay::after, .dt-sc-single-hexagon, .dt-sc-single-hexagon::before, .dt-sc-single-hexagon .dt-sc-single-hexagon-overlay::before, .dt-sc-single-hexagon::after, .dt-sc-single-hexagon .dt-sc-single-hexagon-overlay::after, .dt-sc-single-hexagon:hover, .dt-sc-single-hexagon:hover::before, .dt-sc-single-hexagon:hover::after, .carousel-arrows a:hover, .vc_custom_carousel .slick-slider .slick-dots, .vc_custom_carousel .slick-slider::before, .dt-sc-skin-highlight-border, .dt-sc-small-separator.curved-line::before, .dt-sc-small-separator.curved-line::after {
    border-color: #01058c!important;
}

th, input[type="submit"], button, input[type="reset"], .loader {
    background-color: #01058c!important;
}


#main-menu ul.menu li a:hover, #main-menu > ul.menu > li.current_page_item > a, #main-menu > ul.menu > li.current_page_ancestor > a, #main-menu > ul.menu > li.current-menu-item > a, #main-menu ul.menu > li.current-menu-ancestor > a, #main-menu ul.menu li.menu-item-simple-parent ul > li.current_page_item > a, #main-menu ul.menu li.menu-item-simple-parent ul > li.current_page_ancestor > a, #main-menu ul.menu li.menu-item-simple-parent ul > li.current-menu-item > a, #main-menu ul.menu li.menu-item-simple-parent ul > li.current-menu-ancestor > a, #main-menu ul.menu li.menu-item-simple-parent ul li a:hover, #main-menu ul.menu > li.menu-item-simple-parent:hover > a, #main-menu ul.menu li.menu-item-megamenu-parent:hover > a, #main-menu ul.menu li.menu-item-simple-parent ul li:hover > a, #main-menu .megamenu-child-container ul.sub-menu > li > ul li a:hover, #main-menu .megamenu-child-container ul.sub-menu > li.current_page_item > a, #main-menu .megamenu-child-container ul.sub-menu > li.current_page_ancestor > a, #main-menu .megamenu-child-container ul.sub-menu > li.current-menu-item > a, #main-menu .megamenu-child-container ul.sub-menu > li.current-menu-ancestor > a, #main-menu .megamenu-child-container ul.sub-menu > li.current_page_item > span, #main-menu .megamenu-child-container ul.sub-menu > li.current_page_ancestor > span, #main-menu .megamenu-child-container ul.sub-menu > li.current-menu-item > span, #main-menu .megamenu-child-container ul.sub-menu > li.current-menu-ancestor > span, #main-menu .megamenu-child-container.dt-sc-dark-bg > ul.sub-menu > li > a:hover, #main-menu .megamenu-child-container.dt-sc-dark-bg ul.sub-menu > li > ul li a:hover, #main-menu .megamenu-child-container.dt-sc-dark-bg ul.sub-menu > li > ul li a:hover .fa {
    color: #01058c!important;
}


.zoomout img {
  max-width: 100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.zoomout:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

#post-1637 .vc_gitem-animated-block {
    pointer-events: none;
}


.breadcrumb {
  margin-top: 10px!important;
}



.dt-sc-icon-box.type14 .icon-content p {
    font-size: 14px!important;
}

span.nolink-menu {
    line-height: 90px;
    font-size: 18px;
    font-weight: normal;
    float: left;
    line-height: 90px;
    padding: 0px 20px;
    color: #000000;
    font-family: Nunito !important;
}


.is-sticky #main-menu > ul.menu > li > span.nolink-menu {
    line-height: 70px;
}


#main-menu ul li.menu-item-simple-parent ul {
    width: 210px!important;
}

#main-menu ul li.menu-item-simple-parent ul li ul {
width: 290px!important;
}

#main-menu ul li.menu-item-simple-parent ul > li > a, #main-menu ul li.menu-item-simple-parent ul > li:last-child > a, #main-menu .menu-item-megamenu-parent .megamenu-child-container > ul.sub-menu > li > a, #main-menu .menu-item-megamenu-parent .megamenu-child-container > ul.sub-menu > li > .nolink-menu {
    width: 110%!important;
    z-index: 9999999!important;
}


#abovefooter {
padding: 20px 2% 10px;
width: 100%;
float: left;
}

#abovefooter img {
float: none;
margin: auto;
text-align: center;
}


.abovefooterimg {
    max-width: 325px;
    float: none;
    margin: auto;
    width: 100%;
}



body.home p {
font-weight: normal!important;
}

#mediagridimages .vc-gitem-zone-height-mode-auto::before {
    padding-top: 150px;
}

#mediagridimages .vc_grid.vc_row.vc_grid-gutter-35px .vc_grid-item {
    padding-right: 100px;
    padding-bottom: 30px;
}

#mediagridimages a {
pointer-events: none;
cursor: pointer;
}


#mediagridimages .vc_gitem-zone-a {
background-size: contain;
}

#post-9993 h4 {
margin-top: 20px;
}

#main-menu > ul.menu > li > a {
    font-size: 18px;
    font-weight: normal!important;
}

.footer-copyright .dt-sc-one-third {
    font-size: 15px;
}

.footermiddle {
text-align: center;
}

.footerright {
text-align: right;
}

input[type="submit"] {
    float: right!important;
}

.edosheabutton input[type="submit"], .edosheabutton button, .edosheabutton input[type="reset"], .edosheabutton .loader {
    background-color: #d63640;
    float: right;
}

.edosheabutton input[type="submit"]:hover {
    background-color: #d63640;
opacity: 0.5;
}

.markphillipsbutton input[type="submit"], .markphillipsbutton button, .markphillipsbutton input[type="reset"], .markphillipsbutton .loader {
    background-color: #648c41;
    float: right;
}

.markphillipsbutton input[type="submit"]:hover {
    background-color: #648c41;
opacity: 0.5;
}

.lennyboultwoodbutton input[type="submit"], .lennyboultwoodbutton button, .lennyboultwoodbutton input[type="reset"], .lennyboultwoodbutton .loader {
    background-color: #e06636;
    float: right;
}

.lennyboultwoodbutton input[type="submit"]:hover {
    background-color: #e06636;
opacity: 0.5;
}

.russelledmondsbutton input[type="submit"], .russelledmondsbutton button, .russelledmondsbutton input[type="reset"], .russelledmondsbutton .loader {
    background-color: #206ba1;
    float: right;
}

.russelledmondsbutton input[type="submit"]:hover {
    background-color: #206ba1;
opacity: 0.5;
}

#logo a {
    height: 78px!important;
}

.tp-parallax-wrap {
text-align: center!important;
}

.footer-widgets {
    padding: 50px 0 10px!important;
}

.footer-widgets .widgettitle {
    margin-top: 0px!important;
}

ul li {
    padding-bottom: 10px;
    padding-left: 15px;
    list-style-type: circle;
}

.dt-sc-testimonial.type2 {
    margin-bottom: 22px;
}

.dt-sc-team.simple-rounded.aligncenter {
    float: none;
    margin: auto;
    width: 95%;
 /* max-width: 323px; */
}

.vc_row-has-fill .dt-sc-team.simple-rounded {
    -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.075);
    box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.075);
}

/*.dt-sc-team.simple-rounded.aligncenter.paulcadman {
    float: left;
margin-left: 40px;
}

.dt-sc-team.simple-rounded.aligncenter.markphillips {
float: right;
margin-right: 40px;
}*/

.copyrightright {
float: right;
text-align: right;
}

.widgettitle::before {
    display: none;
}

.widgettitle {
    margin: 0px 0px 40px;
}

.footer-copyright .dt-sc-one-half {
    width: 100%;
}


.dt-sc-team.simple-rounded .dt-sc-team-details {
    background-color: rgba(0, 0, 0, 0);
    padding: 30px;
}

.dt-sc-team-details h4 {
    min-height: 65px;
}

.dt-sc-icon-box.type14 .icon-content a {
    background: transparent;
padding: 0px;
}

.dt-sc-team-social {
    margin-bottom: 15px;
}

.dt-sc-icon-box.type14 .icon-content h4 {
    font-size: 28px;
    line-height: 34px;
}

.dt-sc-icon-box.type14 {
    padding: 50px 30px 60px;
}

.dt-sc-testimonial.type2 blockquote {
    font-size: 16px;
    line-height: 26px;
    font-style: italic;
}

.dt-sc-testimonial.type2 .dt-sc-testimonial-author cite {
    float: left;
    margin: 0px 0px 0px 5px;
}

.is-sticky #logo a img {
    max-height: 100%;
    width: 160px!important;
    height: 64px!important;
    max-width: 100%;
padding-top: 6px;
}

.edoshea .dt-sc-team-thumb::before {
    background-color: #fff!important;
}

.edoshea .dt-sc-team-thumb::after {
    border: 5px solid #fff!important;
}

.edoshea .dt-sc-team-details h5::after {
    background-color: #fff!important;
display: none;
}

.edoshea .morebutton {
color: #fff;
background: #d63640;
padding: 10px 15px;
width: 100%;
margin-top: 20px;
}

.edoshea .dt-sc-team-social.rounded-border li a:hover {
background: #d63640;
color: #fff;
}

.edoshea  .dt-sc-team-details h5 {
    color: #fff;
    background: #d63640;
}

.russelledmonds .dt-sc-team-thumb::before {
    background-color: #fff!important;
}

.russelledmonds .dt-sc-team-thumb::after {
    border: 5px solid #fff!important;
}

.russelledmonds .dt-sc-team-details h5::after {
    background-color: #fff!important;
display: none;
}

.russelledmonds .morebutton {
color: #fff;
background: #206ba1;
padding: 10px 15px;
width: 100%;
margin-top: 20px;
}

.russelledmonds .dt-sc-team-social.rounded-border li a:hover {
background: #206ba1;
color: #fff;
}

.russelledmonds  .dt-sc-team-details h5 {
    color: #fff;
    background: #206ba1;
}



.lennyboultwood .dt-sc-team-thumb::before {
    background-color: #fff!important;
}

.lennyboultwood .dt-sc-team-thumb::after {
    border: 5px solid #fff!important;
}

.lennyboultwood .dt-sc-team-details h5::after {
    background-color: #fff!important;
display: none;
}

.lennyboultwood .morebutton {
color: #fff;
background: #e06636;
padding: 10px 15px;
width: 100%;
margin-top: 20px;
}

.lennyboultwood .dt-sc-team-social.rounded-border li a:hover {
background: #e06636;
color: #fff;
}

.lennyboultwood .dt-sc-team-details h5 {
    color: #fff;
    background: #e06636;
}



.markphillips .dt-sc-team-thumb::before {
    background-color: #fff!important;
}

.markphillips .dt-sc-team-thumb::after {
    border: 5px solid #fff!important;
}

.markphillips .dt-sc-team-details h5::after {
    background-color: #fff!important;
display: none;
}

.markphillips .morebutton {
color: #fff;
background: #648c41;
padding: 10px 15px;
width: 100%;
margin-top: 20px;
}

.markphillips .dt-sc-team-social.rounded-border li a:hover {
background: #648c41;
color: #fff;
}

.markphillips .dt-sc-team-details h5 {
    color: #fff;
    background: #648c41;
}


.paulcadman .dt-sc-team-thumb::before {
    background-color: #fff!important;
}

.paulcadman .dt-sc-team-thumb::after {
    border: 5px solid #fff!important;
}

.paulcadman .dt-sc-team-details h5::after {
    background-color: #fff!important;
display: none;
}

.paulcadman .morebutton {
color: #fff;
background: #e06577;
padding: 10px 15px;
width: 100%;
margin-top: 20px;
}

.paulcadman .dt-sc-team-social.rounded-border li a:hover {
background: #e06577;
color: #fff;
}

.paulcadman  .dt-sc-team-details h5 {
    color: #fff;
    background: #e06577;
}

.edoshea .morebutton:hover, .russelledmonds .morebutton:hover, .lennyboultwood .morebutton:hover,.markphillips .morebutton:hover, .paulcadman .morebutton:hover {
opacity: 0.6;
}

.dt-sc-team.simple-rounded .dt-sc-team-details h5 {
    padding-bottom: 15px!important;
    padding-top: 15px!important;
    color: #fff !important;
}


.home #header-wrapper {
    margin-bottom: 0px!important;
}

@media only screen and (max-width: 980px) {

#slide-1-layer-20 {
    margin-left: 30px!important;
}


#main-menu > ul.menu > li > span.nolink-menu {
    padding: 0px 7px;
    font-size: 12px;
}


.footer-copyright .dt-sc-one-third {
    text-align: center;
}

.footermiddle {
text-align: center;
}

.footerright {
text-align: center;
}

#slide-1-layer-13 {
margin-left: -50px!important;
}

#slide-1-layer-20 {
margin-left: 50px!important;
}

}

@media only screen and (min-width:768px) and (max-width:991px) {

#main-menu > ul.menu > li > a {
    font-size: 15px!important;
padding: 0px 12px;
}

#main-menu > ul.menu > li > span.nolink-menu {
    font-size: 15px!important;
padding: 0px 12px;
}

#main-menu ul li.menu-item-simple-parent ul {
    width: 190px !important;
}

#main-menu ul li.menu-item-simple-parent ul li {
    padding: 0px 10px;
}

#main-menu ul li.menu-item-simple-parent ul li ul {
    width: 190px !important;
}

#logo a {
    display: block;
    text-indent: -9999px;
    width: 160px;
    height: 64px;
    background: url('http://www.eosrg.com/eos/wp-content/uploads/2018/09/EOS_Recruitment_No_Background.png');
        background-size: auto auto;
    background-size: 160px 64px;
}

#logo a img {
    display: none!important;
}

#logo a {
    height: 64px !important;
}



}


@media only screen and (max-width: 767px) {


#main-menu ul li.menu-item-simple-parent ul > li > a.dt-menu-expand {
  float: right !important;;
  text-align: center !important;;
  width: 38px !important;
}


body.home .vc_col-sm-3 {
width: 30%;
float: left;
}

body.home .vc_col-sm-9 {
width: 70%;
float: left;
}

.top-bar .alignright {
  margin-bottom: 0px !important;
}

#header .container{
  margin: 1% 4% !important;
}

.top-bar {
  line-height: 30px!important;
}

.dt-menu-toggle, .two-color-header .main-header-wrapper::before {
  background-color: #01058c !important;
}

	
.dt-sc-team.simple-rounded.aligncenter.lennyboultwood.zoomout {
	width: 100%;
}	

#main-menu > ul.menu > li > span.nolink-menu {
    font-size: 18px;
line-height: 38px;
padding: 0px 15px;
}

.alignright, img.alignright {
    margin-bottom: 15px !important;
}



.txtmobilebig {
min-height: 180px!important;
}

.txtmobile {
min-height: 180px!important;
}

.top-bar, .top-bar .text-with-icon {
    font-size: 15px!important;
}


#slide-1-layer-1 {
font-size: 15px!important;
}

#slide-1-layer-18 {
font-size: 12px!important;
}


#slide-1-layer-13 {
margin-left: -50px;
}

#slide-1-layer-20 {
margin-left: 65px!important;
padding: 8px 25px!important;
font-size: 12px!important;
}

#slide-1-layer-13 {
margin-left: -65px!important;
padding: 8px 25px!important;
font-size: 12px!important;
}


.mobiletext {
    font-size: 100% !important;
    line-height: 20px !important;
}


.mobiletexttwo {
font-size: 100%!important;
line-height: 20px !important;
}


.footer-copyright .dt-sc-one-third {
    text-align: center;
}

.footermiddle {
text-align: center;
}

.footerright {
text-align: center;
}


html {
    -webkit-text-size-adjust: 100%;
}

.container, .layout-boxed .vc_row .dt-sc-stretch-row-content {
    max-width: 650px!important;
width: 92%!important;
margin: 4%!important;
}

.dt-sc-icon-box.type14 {
    padding-left: 4%!important;
    padding-right: 4%!important;
}

.dt-sc-icon-box.type5.no-icon-bg.aligncenter {
    padding: 0 0px !important;
}

.spacer-59609523768c0 {
    height: 0px!important;
}


#logo a {
  display: block;
  text-indent: -9999px;
  width: 200px;
  height: 78px;
 background: url('http://www.eosrg.com/eos/wp-content/uploads/2018/09/EOS_Recruitment_No_Background.png');
  background-size: 200px 78px;
margin: auto!important;
}

/*

#logo a img {
display: none!important;
} */


#main-menu ul li.menu-item-simple-parent ul {
    width: 100% !important;
}


body.page-id-9699 .main-title-section {
    width: 100%;
}


body.page-id-9846 .main-title-section {
    width: 100%;
}


body.page-id-9852 .main-title-section {
    width: 100%;
}


body.page-id-9705 .main-title-section {
    width: 100%;
}


body.page-id-9754 .main-title-section {
    width: 100%;
}


body.page-id-9756 .main-title-section {
    width: 100%;
}


body.page-id-9758 .main-title-section {
    width: 100%;
}


body.page-id-9761 .main-title-section {
    width: 100%;
}

body.page-id-9763 .main-title-section {
    width: 100%;
}


body.page-id-9767 .main-title-section {
    width: 100%;
}



body.page-id-9769 .main-title-section {
    width: 100%;
}



}

@media only screen and (max-width: 361px) {


.txtmobilebig {
min-height: 270px!important;
}

.txtmobile {
min-height: 240px!important;
}

}


@media only screen and (max-width: 320px) {


.mobiletext {
    font-size: 14px !important;
    line-height: 20px !important;
}

.vc_column_container > .vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%;
}

.txtmobilebig {
min-height: 270px!important;
}

.txtmobile {
min-height: 240px!important;
}

}